
### value
- type: string
- description: Text to be added to clipboard
### children
- type: (params: CopyClipboardChildrenProps) => ReactNode
- description: Children render prop provides handlers to invoke copying to the clipboard
### dataHook
- type: string
- description: Applied as data-hook HTML attribute that can be used in the tests
### className
- type: string
- description: No description
### onCopy
- type: () => void
- description: onCopy callback
### resetTimeout
- type: number
- description: Interval after which state of whether value was copied is reset

